本站不兼容 8 以前的版本的 Interner Explorer 浏览器(或基于这些版本的 IE 的其他浏览器),并且页面样式不完全兼容 IE 8,我们建议你升级至 IE 9 或改用其他非 IE 浏览器

Mozest™

  • 正在加载用户菜单…

开放、分享、互助

转播到腾讯微博
返回列表 回复 发帖

[交流] 新区?

Android版发了?
第一帖
test!

被你发现了
庆祝新区开放!好想有一台Android手机啊~
占个位置,期待安卓的火狐
祝贺开新区
为什么Android 2.1不能安装Firefox Mobile 4.0RC2?
本帖最后由 slimx 于 2011-3-30 16:28 编辑

2.1应该可以的.主要是看cpu了,armv7和armv6对应不同的版本,armv6cpu的机器可以试试nothumb版,再不行就是真的抱歉了.
期待出塞班版啊..

没塞班的吗